[<text>
<title>houston metals' mine yields positive results</title>
<dateline>    vancouver, march 20 - </dateline>&lt;houston metals corp&gt; said the
the first phase of the underground rehabilitation, extensive
drilling and bulk sampling program at its silver queen mine has
yielded positive results.
    houston said representative assays from the 2,750 ft and
2,600 ft levels at the south end of the mine established ore
deposits in the following ranges: copper, 3.7 pct to 5.08 pct,
lead .99 pct to 1.5 pct, zinc six pct to 9.6 pct, silver 15.63
pct to 79.92 oz per ton, gold .062 to .19 oz per ton, germanium
93 to 103 grams per ton, gallium five to 18 grams per ton.
    in addition, houston metals said the weighted average of 25
diamond-drilled holes 375 ft below the 2,600 foot level and 800
ft along the strike assayed gold at .237 oz per ton, silver at
10.91 oz per ton and zinc at 8.99 pct.
    an apparent parallel vein structure at the 2,600 ft level
returned similar values, the company said.
    it added that preliminary metallurgical tests from
representative bulk ore samples indicate the commercial
feasability of producing a zinc and a copper-lead concentrate.
    houston metals said gold, silver and the base metals have
recoveries of 90 pct to 95 pct, with 95 pct of gold recovered
from better gold ores, while gallium, germanium and indium have
recoveries of between 66 pct to 82 pct and are included in the
zinc concentrate.
    the company's 1987 program of diamond drilling, underground
drifting and metallurgical evaluation is scheduled to start on
april.
    houston metals said it has a 60 pct interest in the silver
queen mines.
    it added that funds for the program have been provided by
first exploration fund, a canadian limited partnership
sponsored by merrill lynch canada inc and dominion securities
inc.
 reuter
</text>]